body #page-container .et_pb_section .et_pb_button.et_pb_button_0.bigicon:after,
body .pum-container .et_pb_section .et_pb_button.et_pb_button_0.bigicon:after {
	font-weight: 800 !important;
}

.ghostbut:after,
.redbut:after,
.greenbut:after,
.lgreenbut:after {
	content: none !important;
}

/* Ghost Button */
body * .ghostbut {
	color: #444444 !important;
	border-color: #dddddd !important;
	background-color: #ffffff !important;
	padding: .3em 1em !important;
}

body * .ghostbut:hover {
	color: #006852 !important;
	border-color: #006852 !important;
	background-color: #ffffff !important;
	padding: .3em 1em !important;
}

body * .redbut {
	border-color: #9a0623 !important;
	background-image: initial !important;
	background-color: #9a0623 !important;
}

body * .redbut:hover {
	border-color: #00c18c !important;
	background-image: initial !important;
	background-color: #00c18c !important;
	color: #fff !important;
}

body * .greenbut {
	color: #fff !important;
	border-color: #006751 !important;
	background-image: initial !important;
	background-color: #006751 !important;
}

body * .greenbut:hover {
	border-color: #00c18c !important;
	background-image: initial !important;
	background-color: #00c18c !important;
	color: #fff !important;
}

body * .lgreenbut {
	border-color: #00c18c !important;
	background-image: initial !important;
	background-color: #00c18c !important;
	color: #fff !important;
}

body * .lgreenbut:hover {
	border-color: #9a0623 !important;
	background-image: initial !important;
	background-color: #9a0623 !important;
	color: #fff !important;
}

body .et_pb_button,
.woocommerce a.button.alt,
.woocommerce-page a.button.alt,
.woocommerce button.button.alt,
.woocommerce button.button.alt.disabled,
.woocommerce-page button.button.alt,
.woocommerce-page button.button.alt.disabled,
.woocommerce input.button.alt,
.woocommerce-page input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce input.button,
.woocommerce-page input.button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button,
.woocommerce-message a.button.wc-forward {
	font-weight: 800 !important;
}

.woocommerce .woocommerce-message,
.woocommerce-info,
.cart-empty {
	background: #fafafa !important;
	box-shadow: none !important;
	border: solid 2px #d9d9d9 !important;
	border-radius: 48px !important;
	color: #000000 !important;
}

body.woocommerce-page div:not(.place-order) button:after {
	content: none !important;
}

body.woocommerce-page div:not(.place-order) button {
	padding: .3em 1em !important;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
	padding: 6px 0px 6px 22px !important;
}

@media all and (max-width:767px) {
	.woocommerce-message {
		position: relative;
		margin-top: 10px;
		padding: 15px !important;
		min-height: 140px;
		text-align: center;
	}

	.woocommerce-message a.button {
		position: absolute;
		bottom: 10px;
		left: 25%;
		width: auto !important;
		right: 25%;
		margin-bottom: 0 !important;
		padding: .3em 1em .3em .1em !important;
		min-width: 180px !important;
	}

	/* Newsletter form */
	.newslettersignup .gform_fields {
		padding-right: 0px !important;
	}

}

button.popmake-close {
	width: 28px !important;
}